@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #536A72; text-align:left;
	}
	
img {
	border: none;
	}

/* BACKGROUND IMAGE */
.bg{
	z-index:-99;
	position: fixed;
  	top: 0;
  	left: 0;
  	width: 100%;
  	height: 100%;
	}

#home_holder {
	width: 960px;
	margin: 0 auto;
	}

/* HOME SIDE NAVI */
#side_navi {
	width: 215px;
	height: 600px;
	float: left;
	background-image: url(../images/side_nav_bg.png);
	}

#side_navi .logo {
	width: 185px;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 40px;
	}

#side_shortcut_links p a{
	font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; color: #3A063D; line-height: 0.8em;
	text-decoration: none;
	}

/* TICKER */
#ticker {
	width: 685px;
	height: 35px;
	float: right;
	margin: 0 auto;
	margin-top: 55px;
	background-image:url(../images/ticker_bg.png);
	font-size: 11px; color: #fff;
	}

/* NEWS */
#news {
	width: 745px;
	height: 65px;
	float: left;
	margin: 0 auto;
	margin-top: 435px;

	}

#news p {
	color: #fff; 
	font-family: 'PT Sans Narrow', sans-serif; font-size: 20px; line-height: 1.5em;
	}

.read_more {
	width: 80px;
	text-align: center;
	padding: 5px 10px;
	border-radius: 10px;
	display: inline-block;
	background: #3A063D;
	color: #fff; font-size:11px;
	text-decoration: none;
}

/* FOOTER */
#footer {
	width: 960px;
	height: 65px;
	margin: 0 auto;
	float: left;
	background-image: url(../images/footer_bg.png);
	}

.footer_content {
	width: 920px;
	margin: 0 auto;
	padding-top: 7px;
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	color: #fff;
	}

#footer .footer_content img {
	float: left;
	}

#footer .footer_content p{
	float: left;
	padding-left: 10px;
	padding-top: 5px;
	}

#footer a {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	color: #68C8C6;
	text-decoration: none;
	}

#footer2 {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; width:700px; float:right; margin-top: 25px; margin-right: 30px; margin-bottom: 25px;
	}
	
#footer2 p {
	float: left;
	}

#footer2 a {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px;
	color: #00728F;
	text-decoration: none;
	}
	
/* ---------------------------------------------------------------------- */
#header {
	width: 100%;
	height: 270px;
	margin: 0;
	padding: 0;
	background-color: #887a7a;
	}

#top_navi {
	width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/about_us/overview.jpg);
	}
	
#header #logo {
	width: 250px; margin: 0 auto; padding-top: 20px; float: left;
	}
	
#banner {
	float: right; width: 690px; height: 270px; 
	}

#menu {
	float:right; width:570px; margin-top: 20px; background-color: #3A063D; z-index: 9999;
	}

#side_disclaimer {
	font-family: Arial, Helvetica, sans-serif; font-size: 9px; margin-top: 35px;
	}

p {
	line-height: 1.6em;
	text-align: justify;
	}

td {
	line-height: 1.6em;
	}

#news_content td {
	line-height: 1.2em;
	}

ul {
	line-height: 1.5em;
	}

#menuContent ul {
	line-height: 1.3em;
	margin-left: -20px;
	}

#menuContent ul ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	}

#menuContent ul ul li a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px; color:#3A063D;
	}

h1 {
	font-family: 'PT Sans Narrow', sans-serif; font-size: 30px; color:#3A063D; font-weight: normal;
	}

h2 {
	font-family: 'PT Sans Narrow', sans-serif; font-size: 24px; color:#3A063D; text-align:center; font-weight: normal;
	}

h3 {
	font-family: 'PT Sans Narrow', sans-serif; font-size: 24px; color:#141414; font-weight: normal;
	}

.mgmt_name {
	font-family: 'PT Sans Narrow', sans-serif; font-size: 20px; color:#141414; text-align: left;
	}

p b {
	font-family: 'PT Sans Narrow', sans-serif; font-size: 22px; color:#141414; text-align: left; font-weight: normal;
	}

.contact_name {
	font-family: 'PT Sans Narrow', sans-serif; font-size: 20px; color:#141414; text-align: left; font-weight: normal; 
	}

.contact_name2 {
	font-family: Arial, Helvetica, sans-serif; font-size: 20px; color:#141414; text-align: left; font-weight: normal; 
	}

.prop_add {
	font-family: Arial, Helvetica, sans-serif; font-size: 15px; color:#536A72; text-align: left;
	}

.awards {
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; color:#536A72; text-align: left; font-weight: bold;
	}
	
/* ---------------------------------------------------------------------- */
#courtyard_header {
	width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/courtyard_marriot1.jpg);
	}

#pullman_sydney {
	width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/pullman_hyde1.jpg);
	}

#novotel_central {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/novotel_central.jpg);
	}

#novotel_param {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/novotel_paramatta1.jpg);
	}

#albert_park {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/albert_park1.jpg);
	}

#king_george {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/king_george1.jpg);
	}
	
#cains {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/cains1.jpg);
	}

#novotel_beijing {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/novotel_beijing1.jpg);
	}
	
#ibis {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/ibis1.jpg);
	}
	
#sunroute {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/sunroute1.jpg);
	}

#park_hotel {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/park_hotel1.jpg);
	}

#park_hotel2 {
		width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/park_hotel2.jpg);
	}
#osaka_header {
	width: 950px;
	height: 270px;
	margin: 0 auto;
	background-image:url(../images/portfolio/Osaka_Namba3.jpg);
	}
